---
- date: '2021-04-05'
  filename:
    bz2: snapshot-ruby_2_5.tar.bz2
    gz: snapshot-ruby_2_5.tar.gz
    xz: snapshot-ruby_2_5.tar.xz
    zip: snapshot-ruby_2_5.zip
  size:
    bz2: 13809395
    gz: 15689945
    xz: 11301708
    zip: 19207963
  sha1:
    bz2: 3440a3797ac1f0932d10f8a3c8df20485cd2750c
    gz: 18c0a027f161dff350482ece13d5800863d8870c
    xz: 990fc275a5d79338ea2bbb900fc27d7d104d46b3
    zip: 396d7b37e245522738ccf9f32b104675af8889dc
  sha256:
    bz2: 55917f0cbe3ce1ba3ecba882f88d23465144b4462b838139107e86ab00ebe842
    gz: 5e7d9f42e852539172f652f049ec6675b7ce900d5e4daa21e0d35e859860e00c
    xz: 7f14682079126bfa5faad66c6bbd486b7660f2651b920335cf0f99c159aa10ab
    zip: 0cd0e804da128c08d1cdd39120dc4f95cc67a4dc03f2b711e7e01c2cba7b7d9a
  sha512:
    bz2: d4b6c00226621d70cfbf695ebe8af15a0651a333c25672cd95ac36ac6b7a6c9745a106ae14551311aec4a6b29306ec7cc997b5c2d27b5fdcc345bba300311040
    gz: 2d13625a29ad82a84c1da6464a5aa4c3465dfdd5113f79be730d2753bfd254cd90e88b3c35a83bcd04fc4145a810e60cabba062e1a0c9089a0496ed28a7701ee
    xz: 4b54a2b6a45df868c5d446939a3b624bb93ba9bb4f6f20cb83200f6583744898ff9687a3caa7505422886b6ea6ad922315f792df5a6a0b5241c286e2fb6ca682
    zip: 026ea3e87f251878ef3b2c1890ce85d399d06a9571c73a2aa38f7ea2c05263bc4cab6b669739ab7d5e645ded209d101c8bbfb7c7d1b5095e999236561b7bd267
